## ros-kinetic-gundam-rx78-control 0.0.3

=== debian/changelog ===
ros-kinetic-gundam-rx78-control (0.0.3-1xenial) xenial; urgency=high

  * fix walk demo (#8 <https://github.com/gundam-global-challenge/gundam_robot/issues/8>)
  * Contributors: Naoki Hiraoka

 -- Kei Okada <kei.okada@gmail.com>  Mon, 27 Jan 2020 15:00:00 -0000

ros-kinetic-gundam-rx78-control (0.0.2-1xenial) xenial; urgency=high

  * Add more examples by @Naoki-Hiraoka (#6 <https://github.com/gundam-global-challenge/gundam_robot/issues/6>)
    
      * Merge https://github.com/gundam-global-challenge/gundam_robot/pull/4  with test code
      * fix some parameters
      * add python sample (walk motion)
      * Simplify URDF (simplify, scale and mergenode collada)
        - calculate mass property from convex_hull
        - fix check_position, now base_link is the center of foot
    
  * add test code and meta package (#5 <https://github.com/gundam-global-challenge/gundam_robot/issues/5>)
    
      * roslint only used in CATKIN_ENABLE_TESTING
      * add joint_trajectory_controller to depends and find_package
    
  * Contributors: Kei Okada, Naoki Hiraoka

 -- Kei Okada <kei.okada@gmail.com>  Sun, 19 Jan 2020 15:00:00 -0000

ros-kinetic-gundam-rx78-control (0.0.1-1xenial) xenial; urgency=high

  * Add controllers for gundom robot (#1 <https://github.com/gundam-global-challenge/gundam_robot/issues/1>)
    
      * call controller_manager/spawner with --shutdown-timeout 0.1, this is deprecated on melodic
      * fix Typo Loaiding -> Loading by @Naoki-Hiraoka
      * respect @Naoki-Hiraoka 's dynamics parameters  https://github.com/Naoki-Hiraoka/gundam_robot/tree/gundam-walk
      * pip8ify python files
      * add roslint check
      * update GGC_TestModel_rx78_20170112.urdf and gundam_rx78_control.yaml with latest ggc_dae_to_urdf.py
      * add joint_trajectory_controller from https://github.com/ros-controls/ros_controllers/pull/411
      * update sample program from joint_position_client_example.py to joint_trajectory_client_example.py
      * update GGC_TestModel_rx78_20170112.urdf and gundam_rx78_control.yaml with latest ggc_dae_to_urdf.py
      * start fullbod_controller istead of each joint position controller
      * update GGC_TestModel_rx78_20170112.urdf and gundam_rx78_control.yaml with latest ggc_dae_to_urdf.py
      * joint_position_client_example.py: update reset pose
      * add mesh and urdf generated from GGC_TestModel_rx78_20170112
      * commit 2019/03/06 pinned & position controller version
    
  * Contributors: Kei Okada, Naoki Hiraoka

 -- Kei Okada <kei.okada@gmail.com>  Sun, 30 Jun 2019 15:00:00 -0000
